cronie-1.7.2-2
drwxr-xr-x root/root    etc/
-rw-r--r-- root/root    etc/anacrontab
drwxr-xr-x root/root    etc/cron.d/
-rw-r--r-- root/root    etc/cron.d/0hourly
drwxr-xr-x root/root    etc/cron.daily/
-rw-r--r-- root/root    etc/cron.deny
drwxr-xr-x root/root    etc/cron.hourly/
-rwxr-xr-x root/root    etc/cron.hourly/0anacron
drwxr-xr-x root/root    etc/cron.monthly/
drwxr-xr-x root/root    etc/cron.weekly/
drwxr-xr-x root/root    etc/pam.d/
-rw-r--r-- root/root    etc/pam.d/crond
drwxr-xr-x root/root    etc/rc.d/
-rwxr-xr-x root/root    etc/rc.d/crond
drwxr-xr-x root/root    usr/
drwxr-xr-x root/root    usr/bin/
-rwxr-xr-x root/root    usr/bin/anacron
-rwxr-xr-x root/root    usr/bin/crond
-rwxr-xr-x root/root    usr/bin/cronnext
-rwsr-xr-x root/root    usr/bin/crontab
drwxr-xr-x root/root    usr/share/
drwxr-xr-x root/root    usr/share/man/
drwxr-xr-x root/root    usr/share/man/man1/
-rw-r--r-- root/root    usr/share/man/man1/cronnext.1.gz
-rw-r--r-- root/root    usr/share/man/man1/crontab.1.gz
drwxr-xr-x root/root    usr/share/man/man5/
-rw-r--r-- root/root    usr/share/man/man5/anacrontab.5.gz
-rw-r--r-- root/root    usr/share/man/man5/crontab.5.gz
drwxr-xr-x root/root    usr/share/man/man8/
-rw-r--r-- root/root    usr/share/man/man8/anacron.8.gz
-rw-r--r-- root/root    usr/share/man/man8/cron.8.gz
-rw-r--r-- root/root    usr/share/man/man8/crond.8.gz
drwxr-xr-x root/root    var/
drwxr-xr-x root/root    var/spool/
drwxr-xr-x root/root    var/spool/anacron/
drwxr-xr-x root/root    var/spool/cron/
